<!DOCTYPE html>
<html lang="fr" dir="ltr">

  <head>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
    rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
    crossorigin="anonymous">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title></title>
  </head>

  <body>
    <div class="container">
      <div class="row">
        <div class="col">
          <form class="" action="test.php" method="post">
            <label for="ark">ark gallica</label>
            <input type="text" id="ark" name="ark" placeholder="ark gallica">
            <button type="submit">soumettre</button>
          </form>
        </div>
      </div>
    </div>
  </body>

</html>
